table.phishing110 {
    border: 1px solid black;
    margin: 5%;
    border-collapse: initial;
}

table.phishing110 th {
    border: 1px solid black;
    margin: 5%;
    border-collapse: initial;
}

table.phishing110 td {
    border: 1px solid black;
    margin: 5%;
    border-collapse: initial;
}


